New support status for Kaspersky Anti-Virus 5.6 for Linux Mail Servers, Kaspersky Anti-Spam 3.0 and Kaspersky Mail Gateway 5.6
We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.
Accept and close

 

 

Kaspersky Anti-Spam 3.0

 
 
 

New support status for Kaspersky Anti-Virus 5.6 for Linux Mail Servers, Kaspersky Anti-Spam 3.0 and Kaspersky Mail Gateway 5.6

Back to "General Info"
2018 Apr 17 ID: 9586
 
 
 
 

Kaspersky Lab announces that the following application have a new support status as of January 1, 2013

  • Kaspersky Anti-Virus 5.6 for Linux Mail Servers (version 5.6.45.0, 5.6.44.0, 5.6.42.0, 5.6.39.2, 5.6.38.1, 5.6.26.3)
  • Kaspersky Anti-Spam 3.0 (version 3.0.278.4, 3.0.274.0, 3.0.255.0, 3.0.242.0)
  • Kaspersky Mail Gateway 5.6 (version 5.6.23.1)


The new support status is End of life

This means the following limitations for the mentioned versions as of January 1, 2013:

  • No technical support.
  • No new Maintenance Packs / Critical Fixes.
  • No new antivirus updates.
     

The users of the mentioned versions have the following options now:

  • Keep using these versions under the new support conditions.
  • Migrate to a newer version using the same key files / activation codes:
 
 
 
 
Was this information helpful?
Yes No
 

 
 

Have you found what you were looking for?

Please let us know how we can make this website more comfortable for you

Send feedback Send feedback

Thank you!

Thank you for submitting your feedback.
We will review your feedback shortly.